Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82115 - kghostview crashes on start-up
Summary: kghostview crashes on start-up
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdegraphics
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-17 18:47 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 15:08:27 UTC


Attachments (Terms of Use)

Description Tim Waugh 2003-01-17 18:47:40 UTC
Description of problem:
kghostview crashes

Version-Release number of selected component (if applicable):
kghostview-3.0.5-1

How reproducible:
100%

Steps to Reproduce:
1. Invoke 'PS/PDF viewer' from the menu.

Comment 1 Ngo Than 2003-02-03 14:15:45 UTC
It's fixed in 3.1-1.

Comment 2 Tim Waugh 2003-02-03 14:58:45 UTC
Nope.

(no debugging symbols found)...[New Thread 1093598432 (LWP 17223)]
0xffffe002 in ?? ()
#0  0xffffe002 in ?? ()
#1  0x4075c4cd in KCrash::defaultCrashHandler(int) ()
   from /usr/lib/libkdecore.so.4
#2  <signal handler called>
#3  0xffffffd8 in ?? ()
#4  0x400532ca in KGVShell::KGVShell() () from /usr/lib/libkghostview.so
#5  0x08048ec2 in main ()
#6  0x42015450 in __libc_start_main () from /lib/tls/libc.so.6


Comment 3 Tim Waugh 2003-02-03 15:08:27 UTC
Oops, I still had kghostview installed (-Fvh didn't upgrade it).  Confirmed
fixed in kdegraphics-3.1-1.


Note You need to log in before you can comment on or make changes to this bug.